Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 12:40:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi it is elif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi it is elif Bot:  Hi Hi It Is Elif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522328785            04:16 PM, 03rd May                   fatma                   Hi Elif, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:18 PM, 03rd May                     hi it is elif                    Hi Fatma           04:21 PM, 03rd May                     hi it is elif                    I got my order today           04:21 PM
 , 03rd May                     hi it is elif                    But there is small torn on sleeve part of shirt dress           04:22 PM, 03rd May                     hi it is elif                    I would like you to change it with another good product           04:22 PM, 03rd May                     hi it is elif                             04:23 PM, 03rd May                   fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue           04:24 PM, 03rd May                     hi it is elif                             04:25 PM, 03rd May                   fatma                   Could you please share your order number so that I can assist you further?           04:26 PM, 03rd May                     hi it is elif                    9657411352           04:27 PM, 03rd May                   fatma                   Thank you for sharing the order number with me           04:29 
 PM, 03rd May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:29 PM, 03rd May                   fatma                   We are really  sorry to know this           04:30 PM, 03rd May                   fatma                   Do you want to return this item to the store our by our team ?           04:30 PM, 03rd May                     hi it is elif                    Yes I do           04:30 PM, 03rd May                     hi it is elif                    But I dont know where I should go and change           04:31 PM, 03rd May                   fatma                   You can just return the item to the nearest store and get your refund           04:31 PM, 03rd May                     hi it is elif                    Ok then Could you send me a list of shop branches in Dubai?           04:32 PM, 03rd May                     hi it is elif                    Because I shopped by online           04:33 PM, 03rd Ma
 y                   fatma                   I'm really sorry i don't have list           04:33 PM, 03rd May                     hi it is elif                    You need to give me an address           04:33 PM, 03rd May                     hi it is elif                    And who serves me about this issue?           04:34 PM, 03rd May                   fatma                   Do you want the team to collect it form you           04:34 PM, 03rd May                   fatma                   Id you don't want to visit the store           04:34 PM, 03rd May                     hi it is elif                    Yes please           04:34 PM, 03rd May                   fatma                   Sure           04:34 PM, 03rd May                   fatma                   One minute please           04:34 PM, 03rd May                     hi it is elif                    Actually I will be pleased if you give me bigger size as large           04:35 PM, 03rd May                     hi it is eli
 f                    This item is medium size           04:35 PM, 03rd May                   fatma                   The return request has been created           04:35 PM, 03rd May                     hi it is elif                    Large size will be better           04:35 PM, 03rd May                   fatma                   You can create a new order to get the correct size           04:35 PM, 03rd May                   fatma                   As we don't have exchange option           04:35 PM, 03rd May                     hi it is elif                    Will I get money back?           04:36 PM, 03rd May                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:39 PM, 03rd May                   fatma                   Once the refund is processed the amou
 nt you paid online will be refunded back to your original payment method within 7-14 working days.           04:39 PM, 03rd May                   fatma                   Is there anything else i can help you with?           04:39 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502396